name: mixlr
canonical:
  canonicalName:
    source: nuit-debout
    value: Mixlr
  categories:
    - source: nuit-debout
      value: Son / Live Audio / broadcast
  longDescription:
    fr:
      source: nuit-debout
      value: "Outil en ligne permettant de diffuser des fichier audio. Utilise des widget / plugin permettant d'inclure le player (lecteur) de la bande son n'importe où."
nuit-debout:
  _source:
    name: nuit-debout
    description: "https://wiki.nuitdebout.fr/wiki/Ressources/Liste_d'outils_numériques"
    url: 'https://git.framasoft.org/codegouv/nuit-debout-yaml'
  Détails: "Outil en ligne permettant de diffuser des fichier audio. Utilise des widget / plugin permettant d'inclure le player (lecteur) de la bande son n'importe où."
  Fonction: Son / Live Audio / broadcast
  Outil: Mixlr
  URL:
    - 'http://mixlr.com/'
